body {
	font-family: 'Guardian Text Egyptian Web';
	font-size: 16px;
	line-height: 1.4;
	display: block;
	margin: 0;
	padding: 0;
	color: #333;
	-webkit-font-smoothing: antialiased;
}

a, a:link, a:visited {
	text-decoration: none;
	color: #005689;
}

a:hover {
	text-decoration: underline;
}

h1, h2, h3, h4, h5, h6, strong, b {
	font-family: 'Guardian Egyptian Web';
	font-weight: 500;
}

h3 {
	font-family: 'Guardian Egyptian Web', Georgia;
	font-size: 22px;
	font-weight: 700;
	line-height: 26px;

	margin: -5px 25px 0px 0;
	padding: 10px 0 0 0;
}

h5 {
	font-family: 'Guardian Egyptian Web', Georgia;
	font-size: 16px;
	font-weight: 700;
	margin: 10px 0;
}

p {
	font-family: 'Guardian Text Sans Web', Helvetica, sans-serif;
	font-size: 14px;
}

.map-head {
	margin-bottom: 0;
}


/*template styles*/
.gia-chart-wrapper {
	border-top: 2px solid #4bc6df;
	max-width: 620px;
	margin: 0 auto;
}

.gia-source {
	border-top: 1px solid #ccc;
	margin-top: 25px;
	color: #bdbdbd;
	padding: 3px 0;
	font-size: 12px;
	font-family: 'Guardian Text Sans Web',Arial,sans-serif;
	clear:both;
}

.maps {
	width: 100%;
}

.half {
	width: calc(50% - 20px);
	margin: 0 20px 30px 0;
	float: left;
}

.wall-section {
	border-top: 1px solid #dcdcdc;
	clear: both;
	margin-top: 25px;
}

.wall {
	width: 100%;
	clear: both;
}

.wall-img {
	width: 100%;
}

.details {
	font-family: 'Guardian Text Sans Web', Helvetica, sans-serif;
	font-size: 14px;
	font-weight: 500;
	margin: 0;
	padding-left: 7px;
}

/*ai2html*/
#g-GreatWallComparison {
	max-width:620px;
}
.g-artboard {
	margin:0 auto;
}

.g-aiPstyle0 {
font-family: 'Guardian Egyptian Web', Georgia;
font-size: 14px;
line-height: 2px;
text-align: center;
color: #767676;
font-weight: 700;
}

#g-GreatWallComparison-US, #g-GreatWallComparison-China{
	position:relative;
	overflow:hidden;
}
.g-aiAbs{
	position:absolute;
}
.g-aiImg{
	display:block;
	width:100% !important;
}

.g-aiPtransformed p { white-space: nowrap; }


@media(max-width: 475px) {
	.half {
		width: 100%;
		margin: 0 0 20px 0;
	}

}